# CARD configuration file

#DEFAULT	@insert	"logger -t csctl '%D%U inserted at slot%S'"
#	@remove	"logger -t csctl '%D%U removed at slot%S'"

.include	card.conf.com
.include	card.conf.ether
.include	card.conf.mc

# I/O Magic FOCUS PCMCIA Video Capture Card driver.
fvc	"I/OMagic" "Focus"

# Adaptec AHA-1520/1522 SCSI host adapter driver
sa	"New Media" "SCSI" "Bus Toaster"
sa	"Adaptec, Inc." "APA-1460 SCSI Host Adapter"

# WD 1002 (and IDE) style controller driver
# Resort for ATA cards that does not have TPLFID_ATA in CISTPL_FUNCID.
# List the version 1 string and length you want to compare.
wdc	"SunDisk" "SDP5"
wdc	"SunDisk" "SDP" "5"
wdc	"IBM" "IBM17JSSFP"
wdc	"Digital Equipment Corporation." "Digital Mobile Media CD-ROM"

# IBM Smart Capture Card
scc	"IBM Corp." "Video Capture" "PCMCIA Adapter" "40G2757" 0x8000
scc	"IBM Corp." "Video Capture" "PCMCIA Adapter" "89G6605" 0x8000

# Hitachi Speech Synthesizer Card
hss	"HITACHI MICROCOMPUTER SYSTEM LTD." "MSSHVPC02"
